<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="WoodHangar2" Position="-135 280" Angle=" 180" />
    <Unit Type="WoodHangar4" Position="-170 281" Angle=" 180" />
    <Unit Type="off_g_pilot_crew" Position="-162  125" Angle=" 305" />
    <Unit Type="off_g_officer_crew" Position="-168  130" Angle=" 315" />
    <Unit Type="g_mechswalking" Position="-145  252" Angle=" 130" />
    <Unit Type="g_mechswalking" Position="-187  170" Angle=" 180" />
    <Unit Type="g_mechswalking" Position="-185 -25" Angle=" 0" />
    <Unit Type="g_mechwaiting08" Position="-185  52" Angle=" 0" />
    <Unit Type="g_NCO" Position="-185  55" Angle=" 270" />
    <Unit Type="#fighters#1" Position="-160  147" Angle=" 90" />
    <Unit Type="g_mechonladder" Position="-157 146" Angle=" 0" />
    <Unit Type="wheelchoks" Position="-160  147" Angle=" 90" />
    <Unit Type="g_mechwaiting08" Position="-190  253.5" Angle=" 0" />
    <Unit Type="g_pilotwait" Position="-190 250" Angle=" 90" />
    <Unit Type="dog" Position="-185 -130" Angle=" 70" />
    <Unit Type="g_NCO" Position="-185 -132" Angle=" 200" />
    <Unit Type="g_pilotwait" Position="-165 155" Angle=" 270" />
    <Unit Type="g_ambulance" Position="-200 -129" Angle=" 250" />
    <Unit Type="UK_Water_Tower" Position="-276 277" Angle=" 40" />
    <Unit Type="UK_Farmbuilding06" Position="-247  37" Angle=" 270" />
    <Unit Type="g_mechwaiting08" Position="-240  47" Angle=" 90" />
    <Unit Type="UK_Farmbuilding07" Position="-247  70" Angle=" 90" />
    <Unit Type="UK_Farmbuilding03" Position="-247  -20" Angle=" 270" />
    <Unit Type="g_hq" Position="-250 285" Angle=" 270" />
    <Unit Type="House_Smoke" Position="-248 287" Angle="120.00" />
    <Unit Type="staff_car03" Position="-236 179" Angle=" 270" />
    <Unit Type="barracks1" Position="-270 300" Angle=" 180" />
    <Unit Type="g_barracks" Position="-290  185" Angle=" 0" />
    <Unit Type="g_barracks" Position="-290  193" Angle=" 0" />
    <Unit Type="Barn" Position="-257 -79" Angle=" 150" />
    <Unit Type="off_hay_cart" Position="-248 -59" Angle=" 50" />
    <Unit Type="off_hay_cart" Position="-264 -69" Angle=" 150" />
    <Unit Type="farmbarn" Position="-217 -79" Angle=" 180" />
    <Unit Type="Wagon" Position="-205 -59" Angle=" 10" />
    <Unit Type="g_tenthangar2" Position="-210 250" Angle=" 90" />
    <Unit Type="g_tenthangar2" Position="-211 210" Angle=" 90" />
    <Unit Type="g_tenthangar1" Position="-209 170" Angle=" 90" />
    <Unit Type="g_tenthangar2" Position="-210 130" Angle=" 90" />
    <Unit Type="g_tenthangar1" Position="-211 90" Angle=" 90" />
    <Unit Type="g_tenthangar1" Position="-209 50" Angle=" 90" />
    <Unit Type="g_tenthangar2" Position="-210 10" Angle=" 90" />
    <Unit Type="g_tenthangar2" Position="-209 -30" Angle=" 90" />
    <Unit Type="uk_water_tower" Position="-210 290" Angle=" 40" />
    <Unit Type="uk_farmbuilding06" Position="-248 250" Angle=" 270" />
    <Unit Type="w_tentr" Position="-250 230" Angle=" 90" />
    <Unit Type="w_tentr" Position="-251 221" Angle=" 50" />
    <Unit Type="w_tentr" Position="-250 210" Angle=" 10" />
    <Unit Type="w_tentr" Position="-249 192" Angle=" 110" />
    <Unit Type="w_tentr" Position="-270 -20" Angle=" 150" />
    <Unit Type="w_tentr" Position="-272 -28" Angle=" 190" />
    <Unit Type="#fighters#1" Position="-192  252" Angle=" 86" />
    <Unit Type="#fighters#1" Position="-192  175" Angle=" 94" />
    <Unit Type="#fighters#1" Position="-194  132" Angle=" 82" />
    <Unit Type="#fighters#1" Position="-192  48" Angle=" 90" />
    <Unit Type="#fighters#1" Position="-190 -37" Angle=" 90" />
    <Unit Type="#fighters#1" Position="-163  258" Angle=" 180" />
    <Unit Type="AirfieldFarmBuilding01" Position="-252 168" Angle=" 0" />
    <Unit Type="uk_farmbuilding06" Position="-248 109" Angle=" 270" />
    <Unit Type="off_Daimler_Truck" Position="-240.95 255" Angle=" 3" />
    <Unit Type="uk_water_tower" Position="-255 190" Angle=" 0" />
    <Unit Type="TelephonePoles04" Position="-240 60" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-240  170" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-240  280" Angle=" 90" />
    <Unit Type="g_flag" Position="-195 -42" Angle="0" />
    <Unit Type="Windsock" Position="-195 -45" Angle="0" />
    <Unit Type="g_airraidsiren" Position="-285 -45" Angle="0.00" />
    <Unit Type="off_Daimler_Truck" Position="-301  309" Angle=" 90" />
    <Unit Type="Supplies" Position="-217  287" Angle=" 180" />
    <Unit Type="Supplies" Position="-289 -19" Angle=" 90" />
    <Unit Type="Supplies" Position="-287 -27" Angle=" 180" />
    <Unit Type="off_g_AA_gun" Position="-219  311" Angle=" 90" />
    <Unit Type="off_g_AA_gun" Position="-299  202" Angle=" 90" />
    <Unit Type="off_g_mg_crew" Position="-274 -192" Angle=" 72" />
    <Unit Type="off_g_mg_crew" Position="-296  297" Angle=" 323" />
    <Unit Type="StreetLamp" Position="-242  196" Angle=" 27" />
    <Unit Type="StreetLamp" Position="-244  301" Angle=" 27" />
    <Unit Type="StreetLamp" Position="-242 -82" Angle=" 0" />
    <Unit Type="w_tentr" Position="-240 -146" Angle=" 0" />
    <Unit Type="w_tentr" Position="-245 -144" Angle=" 70" />
    <Unit Type="w_tentr" Position="-235 -145" Angle=" 160" />
    <Unit Type="UK_Farmbuilding05" Position="-293 -129" Angle=" 135" />
    <Unit Type="airbase_650_grass" Position="10  -50" Angle=" 180" />
    <Unit Type="AirfieldDrumLamp" Position=" 220  206" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 221  109" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 222  15" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 221 -81" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 220 -178" Angle=" 90" />
   <Unit Type="Deciduous1" Position=" 185  215" Angle=" 308"/>
    <Unit Type="Deciduous5" Position=" 199  204" Angle=" 5"/>
    <Unit Type="Deciduous2" Position=" 190  209" Angle=" 29"/>
    <Unit Type="Deciduous1" Position=" 229  93" Angle=" 215"/>
    <Unit Type="Deciduous4" Position=" 236  85" Angle=" 297"/>
    <Unit Type="Deciduous3" Position=" 246  77" Angle=" 155"/>
    <Unit Type="Deciduous6" Position=" 257 -26" Angle=" 263"/>
    <Unit Type="Deciduous5" Position=" 265 -28" Angle=" 239"/>
    <Unit Type="Deciduous1" Position=" 275 -33" Angle=" 35"/>
    <Unit Type="Deciduous7" Position=" 269 -107" Angle=" 31"/>
    <Unit Type="Deciduous2" Position=" 276 -113" Angle=" 336"/>
    <Unit Type="Deciduous1" Position=" 272 -108" Angle=" 115"/>
    <Unit Type="Deciduous5" Position=" 248 -180" Angle=" 133"/>
    <Unit Type="Deciduous1" Position=" 250 -195" Angle=" 117"/>
    <Unit Type="Deciduous3" Position=" 253 -182" Angle=" 57"/>
    <Unit Type="Deciduous6" Position=" 227 -267" Angle=" 141"/>
    <Unit Type="Deciduous7" Position=" 238 -267" Angle=" 118"/>
    <Unit Type="Deciduous5" Position=" 242 -282" Angle=" 359"/>
    <Unit Type="Deciduous4" Position=" 159 -281" Angle=" 92"/>
    <Unit Type="Deciduous8" Position=" 172 -297" Angle=" 71"/>
    <Unit Type="Deciduous2" Position=" 161 -291" Angle=" 256"/>

    <Unit Type="Deciduous2" Position="-309 -142" Angle=" 339"/>
    <Unit Type="Deciduous1" Position="-310 -150" Angle=" 115"/>
    <Unit Type="Deciduous5" Position="-309 -157" Angle=" 231"/>
    <Unit Type="Deciduous3" Position="-308 -167" Angle=" 66"/>
    <Unit Type="Deciduous7" Position="-310 -175" Angle=" 71"/>
    <Unit Type="Deciduous2" Position="-309 -183" Angle=" 236"/>
    <Unit Type="Deciduous4" Position="-307 -190" Angle=" 92"/>
    <Unit Type="Deciduous5" Position="-306 -200" Angle=" 140"/>

    <Unit Type="Deciduous1" Position="-299  314" Angle=" 80"/>
    <Unit Type="Deciduous5" Position="-292  312" Angle=" 176"/>
    <Unit Type="Deciduous6" Position="-282  314" Angle=" 4"/>
    <Unit Type="Deciduous4" Position="-272  315" Angle=" 321"/>
    <Unit Type="Deciduous3" Position="-264  316" Angle=" 103"/>
    <Unit Type="Deciduous5" Position="-254  315" Angle=" 92"/>
    <Unit Type="Deciduous7" Position="-246  314" Angle=" 309"/>
    <Unit Type="Deciduous8" Position="-239  312" Angle=" 68"/>

    <Unit Type="Deciduous1" Position="-221  314" Angle=" 151"/>
    <Unit Type="Deciduous2" Position="-211  313" Angle=" 176"/>
    <Unit Type="Deciduous4" Position="-201  314" Angle=" 54"/>
    <Unit Type="Deciduous6" Position="-191  313" Angle=" 283"/>
    <Unit Type="Deciduous5" Position="-181  314" Angle=" 346"/>
    <Unit Type="Deciduous3" Position="-173  315" Angle=" 78"/>
    <Unit Type="Deciduous7" Position="-163  313" Angle=" 40"/>
    <Unit Type="Deciduous2" Position="-153  312" Angle=" 320"/>

    <Unit Type="Deciduous6" Position="-306 -244" Angle=" 347"/>
    <Unit Type="Deciduous1" Position="-305 -266" Angle=" 56"/>
    <Unit Type="Deciduous10" Position="-301 -250" Angle=" 19"/>
    <Unit Type="Deciduous4" Position="-302 -251" Angle=" 107"/>
    <Unit Type="Deciduous1" Position="-296 -260" Angle=" 191"/>
    <Unit Type="Deciduous5" Position="-296 -248" Angle=" 104"/>
    <Unit Type="Deciduous6" Position="-287 -266" Angle=" 213"/>
    <Unit Type="Deciduous1" Position="-291 -258" Angle=" 356"/>
    <Unit Type="Deciduous2" Position="-298 -249" Angle=" 146"/>
    <Unit Type="Deciduous7" Position="-298 -246" Angle=" 348"/>
    <Unit Type="Deciduous1" Position="-301 -257" Angle=" 234"/>
    <Unit Type="Deciduous3" Position="-288 -254" Angle=" 179"/>
    <Unit Type="Deciduous1" Position="-304 -256" Angle=" 52"/>
    <Unit Type="Deciduous4" Position="-296 -257" Angle=" 149"/>
    <Unit Type="Deciduous8" Position="-284 -252" Angle=" 340"/>
    <Unit Type="Deciduous10" Position="-294 -260" Angle=" 184"/>
    <Unit Type="Deciduous2" Position="-293 -251" Angle=" 131"/>
    <Unit Type="Deciduous8" Position="-292 -262" Angle=" 137"/>
    <Unit Type="Deciduous1" Position="-305 -262" Angle=" 273"/>
    <Unit Type="Deciduous5" Position="-294 -257" Angle=" 304"/>
    <Unit Type="Deciduous9" Position="-293 -263" Angle=" 24"/>
    <Unit Type="Deciduous1" Position="-304 -249" Angle=" 144"/>
    <Unit Type="Deciduous3" Position="-299 -263" Angle=" 144"/>
    <Unit Type="Deciduous1" Position="-292 -253" Angle=" 116"/>
    <Unit Type="Deciduous7" Position="-301 -253" Angle=" 81"/>
    <Unit Type="Deciduous1" Position="-282 -261" Angle=" 116"/>
    <Unit Type="Deciduous2" Position="-274 -276" Angle=" 323"/>
    <Unit Type="Deciduous1" Position="-278 -270" Angle=" 339"/>
    <Unit Type="Deciduous6" Position="-263 -268" Angle=" 216"/>
    <Unit Type="Deciduous1" Position="-263 -274" Angle=" 23"/>
    <Unit Type="Deciduous4" Position="-277 -263" Angle=" 344"/>
    <Unit Type="Deciduous9" Position="-270 -278" Angle=" 83"/>
    <Unit Type="Deciduous1" Position="-268 -266" Angle=" 300"/>
    <Unit Type="Deciduous6" Position="-273 -282" Angle=" 225"/>
    <Unit Type="Deciduous1" Position="-282 -279" Angle=" 58"/>
    <Unit Type="Deciduous5" Position="-277 -281" Angle=" 330"/>
    <Unit Type="Deciduous1" Position="-265 -277" Angle=" 272"/>
    <Unit Type="Deciduous4" Position="-282 -267" Angle=" 130"/>
    <Unit Type="Deciduous1" Position="-277 -272" Angle=" 156"/>
    <Unit Type="Deciduous2" Position="-267 -269" Angle=" 289"/>
    <Unit Type="Deciduous8" Position="-261 -272" Angle=" 354"/>
    <Unit Type="Deciduous7" Position="-275 -262" Angle=" 180"/>
    <Unit Type="Deciduous10" Position="-266 -261" Angle=" 261"/>
    <Unit Type="Deciduous3" Position="-278 -280" Angle=" 329"/>
    <Unit Type="Deciduous1" Position="-273 -264" Angle=" 265"/>
    <Unit Type="Deciduous6" Position="-280 -266" Angle=" 321"/>
    <Unit Type="Deciduous10" Position="-273 -277" Angle=" 354"/>
    <Unit Type="Deciduous5" Position="-276 -266" Angle=" 316"/>
    <Unit Type="Deciduous4" Position="-263 -273" Angle=" 332"/>
    <Unit Type="Deciduous2" Position="-281 -263" Angle=" 18"/>

    <Unit Type="Deciduous1" Position="-310  81" Angle=" 186"/>
    <Unit Type="Deciduous1" Position="-307  70" Angle=" 117"/>
    <Unit Type="Deciduous3" Position="-305  59" Angle=" 242"/>
    <Unit Type="Deciduous5" Position="-303  48" Angle=" 149"/>
    <Unit Type="Deciduous4" Position="-305  38" Angle=" 287"/>
    <Unit Type="Deciduous2" Position="-302  31" Angle=" 5"/>
    <Unit Type="Deciduous7" Position="-304  24" Angle=" 183"/>
    <Unit Type="Deciduous9" Position="-306  17" Angle=" 99"/>
    <Unit Type="Deciduous8" Position="-303  6" Angle=" 179"/>
    <Unit Type="Deciduous5" Position="-305 -5" Angle=" 134"/>
    <Unit Type="Deciduous1" Position="-307 -16" Angle=" 78"/>
    <Unit Type="Deciduous10" Position="-308 -23" Angle=" 316"/>

    <Unit Type="Deciduous7" Position="-310  194" Angle=" 178"/>
    <Unit Type="Deciduous1" Position="-311  183" Angle=" 64"/>
    <Unit Type="Deciduous3" Position="-313  172" Angle=" 293"/>
    <Unit Type="Deciduous1" Position="-311  165" Angle=" 183"/>
    <Unit Type="Deciduous5" Position="-313  154" Angle=" 176"/>
    <Unit Type="Deciduous8" Position="-311  144" Angle=" 133"/>
    <Unit Type="Deciduous2" Position="-313  137" Angle=" 54"/>
    <Unit Type="Deciduous6" Position="-310  130" Angle=" 210"/>
    <Unit Type="Deciduous5" Position="-312  119" Angle=" 172"/>
    <Unit Type="Deciduous3" Position="-314  108" Angle=" 269"/>
    <Unit Type="Deciduous1" Position="-312  97" Angle=" 58"/>
    <Unit Type="Deciduous4" Position="-310  90" Angle=" 344"/>

    <Unit Type="Deciduous1" Position="-308  302" Angle=" 163"/>
    <Unit Type="Deciduous3" Position="-310  295" Angle=" 253"/>
    <Unit Type="Deciduous1" Position="-308  285" Angle=" 32"/>
    <Unit Type="Deciduous5" Position="-306  278" Angle=" 166"/>
    <Unit Type="Deciduous7" Position="-308  271" Angle=" 118"/>
    <Unit Type="Deciduous4" Position="-309  260" Angle=" 61"/>
    <Unit Type="Deciduous1" Position="-307  253" Angle=" 159"/>
    <Unit Type="Deciduous6" Position="-309  242" Angle=" 270"/>
    <Unit Type="Deciduous5" Position="-311  231" Angle=" 92"/>
    <Unit Type="Deciduous8" Position="-313  224" Angle=" 116"/>
    <Unit Type="Deciduous3" Position="-311  217" Angle=" 84"/>
    <Unit Type="Deciduous2" Position="-312  210" Angle=" 122"/>

    <Unit Type="Deciduous6" Position="-393  209" Angle=" 296"/>
    <Unit Type="Deciduous7" Position="-382  208" Angle=" 81"/>
    <Unit Type="Deciduous2" Position="-370  209" Angle=" 192"/>
    <Unit Type="Deciduous6" Position="-359  208" Angle=" 5"/>
    <Unit Type="Deciduous3" Position="-349  208" Angle=" 287"/>
    <Unit Type="Deciduous4" Position="-339  209" Angle=" 137"/>
    <Unit Type="Deciduous3" Position="-328  208" Angle=" 144"/>
    <Unit Type="Deciduous5" Position="-318  209" Angle=" 232"/>
    <Unit Type="Deciduous4" Position="-395  188" Angle=" 166"/>
    <Unit Type="Deciduous3" Position="-385  189" Angle=" 20"/>
    <Unit Type="Deciduous4" Position="-373  189" Angle=" 140"/>
    <Unit Type="Deciduous3" Position="-363  190" Angle=" 170"/>
    <Unit Type="Deciduous10" Position="-351  189" Angle=" 56"/>
    <Unit Type="Deciduous2" Position="-340  189" Angle=" 140"/>
    <Unit Type="Deciduous6" Position="-328  189" Angle=" 271"/>
    <Unit Type="Deciduous1" Position="-316  190" Angle=" 75"/>
    <Unit Type="Deciduous4" Position="-395  317" Angle=" 37"/>
    <Unit Type="Deciduous7" Position="-384  317" Angle=" 193"/>
    <Unit Type="Deciduous2" Position="-372  317" Angle=" 29"/>
    <Unit Type="Deciduous2" Position="-360  317" Angle=" 128"/>
    <Unit Type="Deciduous1" Position="-348  317" Angle=" 190"/>
    <Unit Type="Deciduous5" Position="-336  317" Angle=" 166"/>
    <Unit Type="Deciduous6" Position="-325  318" Angle=" 34"/>
    <Unit Type="Deciduous5" Position="-315  317" Angle=" 35"/>
    <Unit Type="Deciduous9" Position="-334  100" Angle=" 180"/>
    <Unit Type="Deciduous8" Position="-362  130" Angle=" 0"/>
    <Unit Type="Deciduous3" Position="-368  234" Angle=" 280"/>
    <Unit Type="Deciduous7" Position="-308  225" Angle=" 6"/>
    <Unit Type="Deciduous3" Position="-300  147" Angle=" 198"/>
    <Unit Type="Deciduous1" Position="-335  296" Angle=" 174"/>
    <Unit Type="Deciduous1" Position="-359  341" Angle=" 73"/>
    <Unit Type="Deciduous4" Position="-368 -33" Angle=" 129"/>
    <Unit Type="Deciduous8" Position="-349 -3" Angle=" 4"/>
    <Unit Type="Deciduous3" Position="-314  3" Angle=" 315"/>
    <Unit Type="Deciduous3" Position="-315  13" Angle=" 209"/>
    <Unit Type="Deciduous5" Position="-351  0" Angle=" 109"/>
    <Unit Type="Deciduous3" Position="-340 -251" Angle=" 0"/>
    <Unit Type="Deciduous4" Position="-335 -233" Angle=" 294"/>
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="800 800" />
  </GroundPlanes>
  <Routes>
    <Route Name="Smoke_path" Type="No_Type">
      <Point Position="-246  278" />
      <Point Position="-246.01  278" />
      <Point Position="-246  278" />
    </Route>
    <Route Name="minor_road" Type="Road">
      <Point Position="-301  309" />
      <Point Position="-269  310" />
      <Point Position="-244  310" />
      <Point Position="-237  309" />
      <Point Position="-237.01  306" />
      <Point Position="-237.1 -52" />
      <Point Position="-242 -62" />
      <Point Position="-247 -71" />
      <Point Position="-254 -76" />
      <Point Position="-260 -82" />
      <Point Position="-263 -89" />
      <Point Position="-260 -98" />
      <Point Position="-256 -103" />
      <Point Position="-250 -100" />
      <Point Position="-244 -96" />
      <Point Position="-237 -90" />
      <Point Position="-237.1  13" />
      <Point Position="-237.01  307" />
      <Point Position="-245  310" />
      <Point Position="-250  310" />
      <Point Position="-301  309" />
    </Route>
  </Routes>
</Facility>